# ApiRangerPolicy Data Model

Holds information about a policy defined in Ranger.

Properties
name | data type | description
--- | --- | ---
service | string |
serviceType | string |
name | string |
resources | map of ApiRangerPolicyResource |

Example

    {
      "service" : "...",
      "serviceType" : "...",
      "name" : "...",
      "resources" : {
        "property1" : {
          "values" : [ "...", "..." ]
        },
        "property2" : {
          "values" : [ "...", "..." ]
        }
      }
    }